map: Core
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 322f2089-cab4-45db-8b0c-aac4c62877cb
  playerICName: Aiolos Fletcher
  playerOOCName: Aiolos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: space carp (482)
  playerOOCName: AlexanceT
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 7a21de5d-621a-490d-ba0e-4d772ba7a3b6
  playerICName: Harry-The-Clown
  playerOOCName: alltheuser40000
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Kingston McDonald
  playerOOCName: alper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Heir-Huzei
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5c4656c1-b975-432c-83e0-231fb36a8688
  playerICName: Sebastian Salazarander
  playerOOCName: ASTROMAN
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0c368826-9332-43ee-863c-5c6187dd23ee
  playerICName: Jackson Jackhammer
  playerOOCName: BeauBen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 886d7ec6-48c2-4c93-922d-ffa98f5a3da5
  playerICName: Cali Owen
  playerOOCName: Bendegov2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: mouse (993)
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: personal ai device
  playerOOCName: Cabbage9685
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Iris Moondancer
  playerOOCName: Cabbage9685
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Diana Osterweis
  playerOOCName: Cabbage9685
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: space carp (808)
  playerOOCName: Cabbage9685
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1f50fd55-6db8-430f-a301-cf8c4829acff
  playerICName: Chandler Jowers
  playerOOCName: CactusLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c970c76-6069-49d1-8d9f-3b4567aceaa4
  playerICName: Johnny Law
  playerOOCName: Chad_Champion
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Wuja-Telixith
  playerOOCName: ChakatSilverpaw
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Librarian
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Octola Vlintsin
  playerOOCName: Chrisperus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9541577c-679e-4ce1-8642-f617c3bc1a5f
  playerICName: Katelyn Perkins
  playerOOCName: Christopaz
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: SPOOKIE HOID YOLEN
  playerOOCName: Cojoke
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Collects-The-Carts
  playerOOCName: CptJeanLuc
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 18445b4a-fd18-4bad-96dc-5c7ac3f89f04
  playerICName: Melvyn Schroder
  playerOOCName: crackisland
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - CargoTechnician
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Eats-The-Hamster
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b0ea7398-d6a5-49d7-9b76-892592e19696
  playerICName: Niko Sablinsky
  playerOOCName: Dumbdestroyer2
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 55a52325-926d-4c5a-ad59-b85692225b8d
  playerICName: Dawson Christian
  playerOOCName: Ether
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Daniella Cadwell
  playerOOCName: Geremy
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Scraps-The-Alice
  playerOOCName: Godvalve
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: fbb12cd2-1e6c-48a5-89dc-8eba497073ec
  playerICName: Juan Bo
  playerOOCName: guppygaming
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 06d8e84d-d3bc-4574-a95a-4ddc4822951f
  playerICName: Henry Jules
  playerOOCName: huebris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06d8e84d-d3bc-4574-a95a-4ddc4822951f
  playerICName: space carp (218)
  playerOOCName: huebris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06d8e84d-d3bc-4574-a95a-4ddc4822951f
  playerICName: space carp (643)
  playerOOCName: huebris
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f30bf29-c1b5-4ba6-ba79-cc6f5fc27e59
  playerICName: Meeh-Kal
  playerOOCName: InvaderTec
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f30bf29-c1b5-4ba6-ba79-cc6f5fc27e59
  playerICName: personal ai device
  playerOOCName: InvaderTec
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Chemist
  playerGuid: 2a220be5-7cb1-41b6-b9c8-847510744957
  playerICName: Ivan Smirnov
  playerOOCName: jamozen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6849fb0c-3cfa-4fe4-8dc4-e900a1407dbc
  playerICName: Lilly Schrader
  playerOOCName: Jasupaa
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 211bcb29-8b6d-46fd-a6b5-5c8349417e69
  playerICName: Jaxon Grapefruit
  playerOOCName: Jaxoff
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 27c804ff-e43e-4da5-b1dd-30fe23e1e28a
  playerICName: Ra-Se
  playerOOCName: JohCaw
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 59255c0b-04e5-4985-a8d0-0a4e73128e03
  playerICName: Effe-Banka
  playerOOCName: jonihoh325
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Burns-In-The-Lava
  playerOOCName: Jukie
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: 06339500-098e-4683-8323-aa0e72561685
  playerICName: David Lombardi
  playerOOCName: l0ngboi69
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Trevor Clark
  playerOOCName: Liberty
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6b887ea7-544a-43af-b63a-6019e5bfb004
  playerICName: Bob Haynes
  playerOOCName: logan24
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5870c3c9-fbeb-4be2-8903-fec728ff53bf
  playerICName: Easton Ivanov
  playerOOCName: Lonke
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Lindy Murray
  playerOOCName: melial
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: eb4df612-cc01-4fee-859c-5de26e46e05e
  playerICName: The Birch of Composure
  playerOOCName: Melsitosk
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Skabloof
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8787c771-2896-4933-be09-767cac64ea5b
  playerICName: Khloe Ackerley
  playerOOCName: MuscleGirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: mouse (993)
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: mouse (710)
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: mouse (990)
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: mouse (729)
  playerOOCName: Naberius
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 590f03da-3c32-42a3-9546-fbbb0b5e1974
  playerICName: Patrick Atkinson
  playerOOCName: NigelThornberry
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Jerry Lemon
  playerOOCName: Perc
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: space carp (217)
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom Killinger
  playerOOCName: PoorMansDreams
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10eba71e-df19-417a-9ca4-1b51a7e65995
  playerICName: Val Merksamer
  playerOOCName: Rane__
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4651c585-7261-47a8-8b9b-1faad47e57f1
  playerICName: John Fulton
  playerOOCName: Raptor_Jesus
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Az
  playerOOCName: REEDRIFF
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5f9a4465-6214-4258-9c3e-f408d63f41fe
  playerICName: Looks-To-The-Moon
  playerOOCName: roosh
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 02e78200-1b1b-4e9f-b4cd-12616e082ecf
  playerICName: Watcher
  playerOOCName: SebaenSah
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: Sherlock2024
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: King
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: space carp (227)
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Eliot Ramos
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Pun Pun (MK-45)
  playerOOCName: sk3iron
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 374411cd-4c90-462d-9a2b-83a4922fbfaa
  playerICName: Albus Rex
  playerOOCName: Sneezysauce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 374411cd-4c90-462d-9a2b-83a4922fbfaa
  playerICName: Salvage Vendor
  playerOOCName: Sneezysauce
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Lawyer
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Kaitlin Ellis
  playerOOCName: SoderWhizza
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 09df9ddd-74c9-40d0-b771-02f0d3cdec28
  playerICName: Skitter Flirt
  playerOOCName: somebodee
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: Jereziah Lightbringer
  playerOOCName: StabbyMcStabStab
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Reporter
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 953e1495-2219-4167-b751-6524d3991bb4
  playerICName: Yanks-The-Wire
  playerOOCName: TransitSunset
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 93477e36-2b3c-416f-8f6d-738cbbe67050
  playerICName: Tupid Henry
  playerOOCName: Tupid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: space carp (927)
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Bao Flutters
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: mouse (597)
  playerOOCName: Tynerd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: b297f029-eb80-4e2c-b00a-17051304e258
  playerICName: Ezekiel Ezekiel
  playerOOCName: ubbadubba
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Reporter
  playerGuid: da0752a6-4f83-4f99-a06e-47eda06b4366
  playerICName: Valeriy Sablin
  playerOOCName: Uga_Buga1906
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: Roy Mcgill
  playerOOCName: Vidron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b808f198-fa92-4ecb-b351-76fd36283ed7
  playerICName: Scraps-The-Copper
  playerOOCName: Vorkath
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Axel Miller
  playerOOCName: vSpook
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: space dragon (381)
  playerOOCName: waffleu
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b2bbf83b-17f8-4be8-910f-619303449a57
  playerICName: Koth Kleemaan
  playerOOCName: waffleu
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Michael Starwalker
  playerOOCName: wickerlerman
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 53ef8721-f5bd-4bea-953d-616688290e86
  playerICName: Jacqi Robinson
  playerOOCName: Zilanthros
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 909c243e-6fb8-42ed-a477-d48571fccff2
  playerICName: John Mann
  playerOOCName: Zzzeth
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (381)[/color] ([color=gray]waffleu[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  The Head Revs survived and successfully seized control of the station.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]Scraps-The-Alice[/color] ([color=gray]Godvalve[/color]) converted 24 people

  [color=#5e9cff]Ivan Smirnov[/color] ([color=gray]jamozen[/color]) converted 10 people

  [color=#5e9cff]Eats-The-Hamster[/color] ([color=gray]DazzyPT[/color]) converted 5 people
server_id: wizards
server_name: lizard
roundId: 53525
endTick: 2328670
duration: 01:10:26.0624406
fileCount: 576
size: 127969209
uncompressedSize: 616798290
endTime: 21:33:42.2223777
...
